help w/ oothax on 11.1

Discussion in '3DS - Homebrew Development and Emulators' started by rey6177, Sep 26, 2016.

  1. rey6177
    OP

    rey6177 Newbie

    Newcomer
    3
    0
    Sep 26, 2016
    Canada
    I have a US galaxy ed N3DS on 11.1.0.34U and I am having issues getting the homebrew launcher working. My friend has a EUR N3DS on 11.0.0-33E with A9LH and used the Homebrew launcher to inject the oothax save onto my cartridge. I made sure my 3DS had the most up to date files from smealums git site. When I load the save, it crashes to the homemenu (homebrew doesnt launch) and resets the console. If anyone can provide any insight that would be greatly appreciated. Thanks.
     
  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,522
    2,920
    Mar 16, 2012
    United States
    You can only use the Homebrew oothax sploit installer on 10.7.0-32 or lower systems, since the installer hasn't been updated to work on 11.0.0-33 systems. To use oothax on 11.1.0-34, you need a Powersaves device or you need a system with 10.7.0-32 or lower with Homebrew access.
     
  3. rey6177
    OP

    rey6177 Newbie

    Newcomer
    3
    0
    Sep 26, 2016
    Canada
    Oh i was not aware of that, thank you for the help!
     
  4. Ryupower

    Ryupower Brood

    Member
    2,898
    423
    Oct 8, 2007
    United States
    if you have the save installed onto OOT cart
    is the exploit save 100% right for your 3ds and cart

    Right REGION
    Right 3ds type
    Right FW version
     
  5. rey6177
    OP

    rey6177 Newbie

    Newcomer
    3
    0
    Sep 26, 2016
    Canada

    yes everything was correct